namespace ServerManagement.StateStore
{
  public class EindhovenOnlineServersStore : Observer
  {
    private int _numberServersOnline;

    public int GetNumberServersOnline()
    {
      return _numberServersOnline;
    }

    public void SetNumberServersOnline(int numbersOnline)
    {
      _numberServersOnline = numbersOnline;
      base.BroadcastStateChange();
    }
  }
}